<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Etude Music Software</Company_Name>
        <Address_1>4 Airlie Road</Address_1>
        <Address_2>Bergvliet</Address_2>
        <City_Town>Cape Town</City_Town>
        <State_Province>Western Cape</State_Province>
        <Zip_Postal_Code>7945</Zip_Postal_Code>
        <Country>ZA</Country>
        <Company_WebSite_URL>http://home.global.co.za/~kbotha/etude/index.htm</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Kobus</Author_First_Name>
        <Author_Last_Name>Botha</Author_Last_Name>
        <Author_Email>etude@global.co.za</Author_Email>
        <Contact_First_Name>Kobus</Contact_First_Name>
        <Contact_Last_Name>Botha</Contact_Last_Name>
        <Contact_Email>etude@global.co.za</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>etude@global.co.za</Sales_Email>
        <Support_Email>etude@global.co.za</Support_Email>
        <General_Email>etude@global.co.za</General_Email>
        <Sales_Phone>27 21 712 0756</Sales_Phone>
        <Support_Phone>27 21 712 0756</Support_Phone>
        <General_Phone>27 21 712 0756</General_Phone>
        <Fax_Phone>27 21 712 0756</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Etude Sight Reader</Program_Name>
        <Program_Version>1.01</Program_Version>
        <Program_Release_Month>01</Program_Release_Month>
        <Program_Release_Day>12</Program_Release_Day>
        <Program_Release_Year>2001</Program_Release_Year>
        <Program_Cost_Dollars>45.00</Program_Cost_Dollars>
        <Program_Cost_Other>-</Program_Cost_Other>
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_Change_Info>MIDI Port saving &amp; sharing enhanced; enhanced Licensing; Documentation updated; additional Lesson Files</Program_Change_Info>
        <Program_System_Requirements>Win95, MIDI Instrument</Program_System_Requirements>
        <Program_Specific_Category>Education</Program_Specific_Category>
        <Program_Categories>Music,Notation,MIDI,Sight-reading,Entertainment</Program_Categories>
<File_Info>
        <Filename_Versioned>EtuSR101.zip</Filename_Versioned>
        <Filename_Previous>EtuSR100.zip</Filename_Previous>
        <Filename_Generic>EtuSR.zip</Filename_Generic>
        <Filename_Long>EtudeSightReader101.zip</Filename_Long>
        <File_Size_Bytes>1119202</File_Size_Bytes>
        <File_Size_K>1119</File_Size_K>
        <File_Size_MB>1.12</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>35</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info>-</Expire_Other_Info>
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>sight-reading,music,learn to read music,MIDI,music education,notation,teaching tool,practice tool,sight reading,how to read music,music skills,music software,hobby</Keywords>
        <Char_Desc_45>Customizable music sight-reading trainer</Char_Desc_45>
        <Char_Desc_80>Music sight-reading trainer. Uses customizable Lesson Files and MIDI instrument.</Char_Desc_80>
        <Char_Desc_250>Customizable music sight-reading trainer. Uses MIDI and graded Lesson Files (which can be created or modified using any MIDI sequencer/editor). Shows correct and incorrect playing. Master notes, keys,  timing and more. Become a sight-reading whiz!</Char_Desc_250>
        <Char_Desc_450>Etude Sight Reader is a customizable music sight-reading trainer. It uses a MIDI instrument and graded Lesson Files (which can be created or modified using any MIDI sequencer/editor). Shows correct and incorrect playing. Help Files include an introduction to music notation, example phrases illustrate rhythmic elements. Master notes, chords, clefs, keys, note and rest durations, time signatures, tempo, and more.  Become a sight-reading whiz!</Char_Desc_450>
        <Char_Desc_2000>Etude Sight Reader by Etude Music Software.
Copyright (C)1993-2001 Kobus Botha.
- - -
Etude Sight Reader (Etude SR) is a music sight-reading trainer. It presents you with musical notes and phrases in standard (sheet music) notation, which you play on your MIDI keyboard or other MIDI instrument. It uses graded Lesson Files which can be created or customized using any MIDI sequencer/editor. Users and teachers are encouraged to share Lesson Files.

Features:
- Note recognition, chords, keys, accidentals, clefs, etc.
- Timing, rests,  rhythm, tempo.
- Shows correct and incorrect playing.
- Help files include an introduction to music notation.
- Example Phrases illustrate rhythmic elements.
- MIDI and screen Metronome.
- Randomized phrases discourage learning by ear.
- Practice without a teacher.

Requirements:
- Windows 95/98/ME/NT4/2000
- MIDI interface and keyboard  
- Sound Card or other MIDI synthesizer.
- About 2M disk space
- Display mode 800x600, 256 colors minimum; Recommended: 1024x768, 64k colors

Installation:
Unzip, and run the file EtudeSR100_setup.exe.  Follow the installation instructions.  You must accept the License Agreement included in the installation.  See the ReadMe.txt file for further information. Please consult the Help Files for program features.

Un-install via the Control Panel Add/Remove Programs.

Licensing:
Etude SR 1.00 is distributed with a free 35-day trial period.  You may freely
distribute the unaltered installation file.  After the trial period expires, recording and playback will be disabled unless the program is registered.  Registration fee is $45.  

To register the program:
- Run Etude SR
- Close any open Lesson File
- Choose menu Settings/License and note your Serial Number.
- Send an email to etude@global.co.za requesting a License and quoting your Serial Number.

Contact:
Please contact us with queries or comments at etude@global.co.za.
website: http://home.global.co.za/~kbotha/etude/</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://home.global.co.za/~kbotha/etude/index.htm</Application_Info_URL>
        <Application_Order_URL>http://home.global.co.za/~kbotha/etude/purchase.html</Application_Order_URL>
        <Application_Screenshot_URL>http://home.global.co.za/~kbotha/etude/images/cap_ph04_1.jpg</Application_Screenshot_URL>
        <Application_Icon_URL>http://home.global.co.za/~kbotha/etude/images/EtuIcon.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://home.global.co.za/~kbotha/etude/SrPAD101.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://home.global.co.za/~kbotha/etude/download/EtuSR100.zip</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>1. You may include this program on a CD compilation.
2. You may distribute the unaltered installation file to anyone.  Renaming of the .zip file to fit in with your naming scheme is allowed.</Distribution_Permissions>
        <EULA>ETUDE MUSIC SOFTWARE
 
SOFTWARE PROGRAM LICENSE AGREEMENT

This is a legal agreement between you, the end user, and KOBUS BOTHA, trading as ETUDE MUSIC SOFTWARE.  Please read the following terms and conditions before using this software.  In the event that you use this software, you are agreeing to be bound by the terms and conditions of this agreement.  Should you not agree with these terms, do not use this software.

EVALUATION PERIOD:  This software program (SOFTWARE) is supplied as a fully functional application with a time-limited evaluation period (usually 30 days).  During the evaluation period, you are granted a non-exclusive right to the use of the SOFTWARE.  You may copy and distribute this SOFTWARE to any person, firm, corporation or other entity.  Documentation, in electronic or other format, accompanying the SOFTWARE (DOCUMENTATION) may also be provided to you.  You may copy and distribute the DOCUMENTATION accompanying the SOFTWARE. 

The purpose of the EVALUATION PERIOD is for you to determine whether the SOFTWARE functions satisfactorily on your equipment and whether you would like to purchase the SOFTWARE.  

SINGLE PC INSTALLATION: For the purposes of this Agreement, an INSTALLATION is a Computer (PC), its hardware, its installation of the operating system, and one installation of the SOFTWARE.  A different Serial Number is generated on each installation of the SOFTWARE.

PAYMENT:  By paying for the SOFTWARE and requesting an UNLOCK CODE, you are attesting 
- that you have verified the satisfactory performance of the SOFTWARE, and thus will not be requesting a refund, and
- that you have supplied correctly the Serial Number generated by the SOFTWARE on the INSTALLATION you intend to have licensed, and 
- that you have supplied correctly your valid email address, to which your UNLOCK CODE will be sent.

REGISTRATION LICENSE:  Upon payment by you for the software program (SOFTWARE), you are granted a single UNLOCK CODE which will enable the SOFTWARE to continue to function only on the installation of the SOFTWARE which was used to obtain the Serial Number.  This effectively grants you the non-exclusive right to the use of this SOFTWARE on that single INSTALLATION.  

NON-REINSTALLATION:  Payment and Registration do not entitle you to any additional UNLOCK CODES if you re-install the SOFTWARE.  If you re-install the SOFTWARE your Serial Number could change, and the UNLOCK CODE supplied may no longer be valid.

TRANSFER OF LICENSE BETWEEN PC&apos;S:  The SOFTWARE supports the transfer of a license from one PC to another.  If you effect such a transfer, your right to use the software is transferred to that other PC, and ceases on the original PC.
No warranty, express or implied, of this transfer facility is included in this Agreement because such a transfer operation, incorrectly performed by the user of the SOFTWARE (outside the control of ETUDE MUSIC SOFTWARE), may render the SOFTWARE non-functional.

COPYRIGHT:  This SOFTWARE and the DOCUMENTATION are owned by KOBUS BOTHA and are protected by copyright laws and international treaty provisions.  No title to intellectual property is being transferred.  You may not modify, reverse engineer, decompile or disassemble the SOFTWARE or the DOCUMENTATION.

NO WARRANTY:  The SOFTWARE is provided &quot;as is&quot;.  ETUDE MUSIC SOFTWARE does not warrant that the SOFTWARE will meet your requirements or that its operation will be uninterrupted or error-free.  The entire risk as to the quality and performance of the SOFTWARE is borne by you.  Should the SOFTWARE prove defective, you and not ETUDE MUSIC SOFTWARE assume the entire cost of service and repair.  ETUDE MUSIC SOFTWARE makes no representations, warranties or conditions, express or implied, including but not limited to non-infringement, conformity to any representation or description, merchantability or fitness for a particular purpose or those arising by statute or otherwise in law or from a course of dealing or usage of trade.  Some jurisdictions do not allow exclusions of an implied warranty, so this disclaimer may not apply to you, and you may have other legal rights that vary by jurisdiction.  This disclaimer constitutes an essential part of the Agreement.

Limitation of Liability:   NOTWITHSTANDING ANY OTHER PROVISION OF THIS AGREEMENT, YOU AGREE THAT ETUDE MUSIC SOFTWARE SHALL NOT BE LIABLE, UNDER ANY LEGAL THEORY, INCLUDING TORT, CONTRACT OR OTHERWISE, FOR ANY DAMAGES INCURRED BY YOU (INCLUDING BUT NOT LIMITED TO DIRECT OR INDIRECT DAMAGES FOR LOSS OF GOODWILL, LOSS OF DATA, BUSINESS PROFITS, BUSINESS INTERRUPTION, LOSS OF BUSINESS INFORMATION OR OTHER COMMERCIAL OR PECUNIARY LOSS, ANY CONSEQUENTIAL, SPECIAL OR INCIDENTAL DAMAGE) OR ANY OTHER PERSON OR ENTITY AS A RESULT OF YOUR USE OR INABILITY TO USE THE SOFTWARE OR DOCUMENTATION EVEN IF ETUDE MUSIC SOFTWARE HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.  SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OR LIMITATION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THIS LIMITATION MAY NOT APPLY TO YOU.

Manufacturer of SOFTWARE is ETUDE MUSIC SOFTWARE, 4 Airlie Road, Bergvliet 7945, Cape Town, South Africa.

GENERAL:  This Agreement is the entire agreement between ETUDE MUSIC SOFTWARE and you, supersedes any other agreements or discussions, oral or written, and may not be changed except by written amendment signed by ETUDE MUSIC SOFTWARE.  If any provision of this Agreement is declared by a court of competent jurisdiction to be invalid, illegal or unenforceable, such provision shall be severed from this Agreement and the other provisions shall remain in full force and effect. 

Should you have any questions concerning this license agreement, or if you desire to contact ETUDE MUSIC SOFTWARE for any reason please e-mail ETUDE MUSIC SOFTWARE at etude@global.co.za.
- - - - -</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>N</ASP_Member>
    <ASP_Member_Number />
</ASP>
<Simtel>
    <Simtel_Email>etude@global.co.za</Simtel_Email>
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform</Simtel_Win31_Category>
    <Simtel_WinXX_Category>Music/Audio - music Music Programs</Simtel_WinXX_Category>
    <Simtel_Category>Music/Audio - Teaching/Tutorials</Simtel_Category>
    <SIMTEL_FORM_VER>1.03 04/09/2001</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
